package com.mx.dla.dda.catalogos.dtos;

public class CategoriaDTO extends RegistroCatalogoDTO {

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 4177702340553837379L;
	private  Integer estatus;
	private String seAgrupa;
	
	public Integer getEstatus() {
		return estatus;
	}
	public void setEstatus(Integer estatus) {
		this.estatus = estatus;
	}
	public String getSeAgrupa() {
		return seAgrupa;
	}
	public void setSeAgrupa(String seAgrupa) {
		this.seAgrupa = seAgrupa;
	}
}
